# Uses of Class
net.sf.statcvs.reportmodel.IntegerColumn

Packages that use IntegerColumn
Package
Description
net.sf.statcvs.reportmodel

## Uses of IntegerColumn in net.sf.statcvs.reportmodel

Constructors in net.sf.statcvs.reportmodel with parameters of type IntegerColumn
Modifier
Constructor
Description
``
`RatioColumn(String title, IntegerColumn col1, IntegerColumn col2)`
Creates a new `RatioColumn`, which contains the ratio between col1 and col2